/* Document CSS
----------------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,400italic);
::-moz-selection{ background:#DCDE1E; color:#fff;}
::selection{ background:#DCDE1E; color:#fff;}
*{ margin:0; padding:0;}
body{ background:#fff; height:100%; font-family:'Roboto','Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif; font-size:12px; font-weight:normal; line-height:1.5em; color:#333;}
a{ outline:0; border:0;}
a:link, a:active, a:visited{ color: #B6B818; outline: none; text-decoration: none; }
a:hover{ text-decoration:underline;}
p, ul, ol{ margin:0; padding:0 0 1em; font-size:15px;line-height:1.7em; font-weight:400}
img { max-width:none; border:0; -ms-interpolation-mode: bicubic;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; line-height:1em; margin:0px; padding:5px 0;}
h1{ font-size: 28px;}
h2{ font-size:25px;}
h3{ font-size:22px;} 
h4{ font-size:18px;}   
h5{ font-size:16px;}
h6{ font-size:14px;}
.Space10{ margin:0 0 10px 0;}
.Space20{ margin:0 0 20px 0;}
.Space30{ margin:0 0 30px 0;}
.Space40{ margin:0 0 40px 0;}
.Space50{ margin:0 0 50px 0;}
.Space60{ margin:0 0 60px 0;}
.DNNEmptyPane{ display:none;}

/* Box
----------------------------------------------------------------------------- */
#DNNBox{ position:relative; background:url(../images/BgPattern.png); padding:30px 0;}
#DNNBox2{ position:relative; padding:30px 0; background:url(../images/BodyBg.jpg) no-repeat 0 0; background-attachment:fixed;}
.BoxWrapper{ background:#fff; width:auto; max-width:1170px; margin:0 auto; box-shadow:0 0 2px 2px rgba(0,0,0,.1); -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.1); -moz-box-shadow:0 0 2px 2px rgba(0,0,0,.1);}

/* Header
----------------------------------------------------------------------------- */
header{ position:relative; background:#212121;}
header:after{ background:url(../images/HeaderShadow.png) no-repeat center top; position:absolute; bottom:-38px; height:38px; width:100%; content:''; z-index:1000;}

/* HeaderRow */
.HeaderRow{ padding:40px 0 30px; border-bottom:1px solid #e8e8e8;}
.Logo{ float:left;}

/* LoginBar */
.LoginBar{ float:right; line-height:24px; height:24px; margin-top:10px;}
.LoginBar .registerGroup, .LoginBar .registerGroup *, .LoginBar .loginGroup, .LoginBar .loginGroup *{ display:block;} 	
.LoginBar .registerGroup, .LoginBar .loginGroup{ float:left; padding:0; margin:0;}

.LoginBar .registerGroup li{ float:left; height:24px; margin-right:3px; border-right:none;}
.LoginBar .registerGroup a, .LoginBar .loginGroup a{ display:block; position:relative; background:#eee; padding:4px 15px; min-width:15px; height:24px; line-height:24px; font-weight:normal; font-size:12px; vertical-align:middle; color:#444; transition:background 0.2s ease 0s; -webkit-transition:background 0.2s ease 0s; -moz-transition:background 0.2s ease 0s;}
.LoginBar .registerGroup a:hover, .LoginBar .loginGroup a:hover{ color:#00A000; text-decoration:none;}
.LoginBar .registerGroup a span{ display:inline-block; position:absolute; right:5px; top:-7px; padding:2px 4px; min-width:7px; text-align:center; margin-right:3px; background: rgb(31,152,241); font-size:9px; color:#fff;}
.LoginBar .registerGroup a strong, .LoginBar .loginGroup a strong{ display:block; position:absolute; left:0; top:5px; width:100%; height:100%; font-size:12px; font-weight:normal;vertical-align:baseline; overflow:hidden; text-indent:-9999px;}

.registerGroup .userMessages strong, .registerGroup .userNotifications strong{ background:url(../Images/userLoginSprite.png) no-repeat 15px 7px;}
.registerGroup .userMessages strong:hover{background-position:15px -44px;}
.registerGroup .userMessages strong:active{background-position:15px 7px;}
.registerGroup .userNotifications strong{ background-position:-85px 6px;}
.registerGroup .userNotifications strong:hover{ background-position:-85px -45px;}
.registerGroup .userNotifications strong:active{ background-position:-85px 6px;}

.LoginBar .registerGroup .userProfileImg a{ padding:0; background:none; min-width:25px;}
.LoginBar .registerGroup a img{ height:32px; width:32px; opacity:0.8;}

/* NavRow */
.NavRow{ position:relative; padding:15px 0;}
a.ToggleNav{ display:none;}
.Nav{ float:left;}
.MobileNav{ display:none;}

/* Search */
.Search{ position:relative; float:right; margin-top:2px;}
.Search span{ display:block; position:relative; right:0;}
.Search input{ display:block; float:left; background:#f8f8f8; border:1px solid #e5e5e5; width:150px; margin:0; padding:0 32px 0 5px; height:34px; color:#444; box-shadow:none; border-radius:0; transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s;}
.Search input:focus{ background:#fff; outline:none;}
.Search a{ display:block; position:absolute; right:7px; top:4px; background:url(../images/SearchIcon.png) no-repeat center center; width:30px; height:30px; text-indent:-9999px; opacity:0.4;}

/* Header2
----------------------------------------------------------------------------- */
/* HeaderRow2 */
.HeaderRow2{ padding:20px 0 20px; border-bottom:1px solid #e8e8e8;}

/* Search */
.Search2{ float:left; margin-top:0;}
.Search2 input{ width:150px;}
.Search2 a{ display:block; position:absolute; right:2px; top:1px; background:url(../images/SearchIcon.png) no-repeat center center; width:30px; height:30px; text-indent:-9999px; opacity:0.4;}

/* LoginBar2 */
.LoginBar2{ float:right; line-height:24px; height:24px; margin-top:0;}

/* NavRow2 */
.NavRow2{ position:relative; padding:20px 0;}
.Logo2{ float:left;}
.ToggleNav2{ display:none;}
.Nav2{ float:right; margin:6px 0 0 0;}

/* Header3
----------------------------------------------------------------------------- */
/* HeaderRow3 */
.HeaderRow3{ padding:30px 0 30px; border-bottom:1px solid #e8e8e8;}
.Logo3{ float:none; text-align:center;}

/* NavRow3 */
.NavRow3{ position:relative; padding:15px 0;}
.ToggleNav3{ display:none;}
.Nav3{ float:left; margin:6px 0 0 0;}

/* LoginBar2 */
.LoginBar3{ float:right; line-height:24px; height:24px; margin-top:8px;}

/* Breadcrumb Section */
.BreadcrumbSection{ background:#f5f5f5; min-height:90px;}
.BreadcrumbLeft{ float:left; padding:35px 0 0 0; font-size:26px; font-weight:normal; color:#686868;}
.BreadcrumbRight{ float:right; padding:35px 0 0 0; color:#686868;}
.BreadcrumbRight a{ font-size:12px; color:#686868; font-weight:normal; padding:0 8px; text-decoration:none;}

/* Content
----------------------------------------------------------------------------- */
.Banner{ position:relative;}
.Banner .dnnActionMenu{ top:38px;}
.Content{ height:auto; min-height:500px; padding:0;}
.ContentPadding{ padding:20px 0;}
.FullWidthBgOne{ background:#f5f5f5;}
.FullWidthBgTwo{ background:#f5f5f5;}
#FullWidthBgTwo{ border-top:1px solid #333;}
.FullWidthBgThree{ background:#f5f5f5;}

/* Footer
----------------------------------------------------------------------------- */
.FooterContent{ background:#3a3a3a; border-bottom:1px solid #464646; color:#cdcdcd!important;}
.FooterPadding{ padding:50px 0 50px;}
.FooterRow{ background:#303030; height:68px; line-height:68px; color:#cdcdcd;}
.Copyright{ float:left;}
.Copyright .SkinObject{ font-weight:normal;}
.Copyright a{ margin-left:10px; color:#cdcdcd; font-size:12px; font-weight:normal;}
.Copyright a:hover{ color:#00A000; text-decoration:none;}
.FooterSocialPane{ float:right;}
.FooterContent .Normal, .FooterContent .NormalDisabled, .FooterContent .NormalDeleted{ color:#cdcdcd;}

/* Back Top */
.BackTop{ position:fixed; background:rgba(0,0,0,.1); width:45px; height:42px; line-height:42px; overflow:hidden; z-index:9999; display:none; bottom:11px; right:30px; text-align:center;}
a.BackTop{ font-size:14px; color:#f5f5f5; text-decoration:none;}
a.BackTop:hover{ color: #DCDE1E; }

.BoxBackTop{ bottom:15px; right:20px;}
a.BoxBackTop{ color: #DCDE1E; }

/*--------------------------------------------------------------------------- */
/* Responsive Staff */
/*--------------------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
/* Box
----------------------------------------------------------------------------- */
#DNNBox{ padding:0;}
#DNNBox2{ padding:0;}
.BoxWrapper{ box-shadow:none;}

/* Header
----------------------------------------------------------------------------- */
header:after{ background-size:100%;}

/* HeaderRow */
.HeaderRow{ position:relative; padding:40px 0; border-bottom:1px solid #e8e8e8;}
.Logo{ float:none; position:absolute; left:10px; top:30px; padding:0; height:auto;}

/* LoginBar */
.LoginBar{ margin-top:3px; margin-right:10px;}
.LoginBar .registerGroup li{ float:left; height:24px; margin-right:3px; border-right:none;}
.LoginBar .registerGroup a, .LoginBar .loginGroup a{ display:block; position:relative; background:#eee; padding:2px 10px; min-width:15px; height:24px; line-height:24px; font-weight:normal; font-size:12px; vertical-align:middle; color:#444; transition:background 0.2s ease 0s; -webkit-transition:background 0.2s ease 0s; -moz-transition:background 0.2s ease 0s;}

/* NavRow */
.NavRow{ position:relative; padding:30px 0;}
a.ToggleNav{ display:inline-block; position:absolute; left:12px; top:15px; width:40px; height:40px; font-size:28px; color:#888;}
.Nav{ display:none; float:none; margin:30px 0 0 0;}
.MobileNav{ display:none;}

/* Search */
.Search{ position:absolute; float:none; margin-top:0; right:10px; top:13px;}
.Search input{ width:120px; height:32px;}

/* Header2
----------------------------------------------------------------------------- */
/* HeaderRow2 */
.HeaderRow2{ padding:20px 0 20px; border-bottom:1px solid #e8e8e8;}

/* Search */
.Search2{ position:relative; float:left; margin:0 0 0 10px; right:auto; top:auto;}

/* LoginBar2 */
.LoginBar2{ float:right; line-height:24px; height:24px; margin-top:0;}

/* NavRow2 */
.NavRow2{ position:relative; padding:0; min-height:90px;}
.Logo2{ float:none; position:absolute; left:10px; top:20px; padding:0; height:auto;}
a.ToggleNav2{ display:inline-block; position:absolute; right:0; top:25px; width:40px; height:40px; font-size:28px; color:#888;}
.Nav2{ display:none; float:none; margin:90px 0 0 0;}

/* Header3
----------------------------------------------------------------------------- */
/* HeaderRow3 */
.HeaderRow3{ padding:25px 0 25px; border-bottom:1px solid #e8e8e8;}
.Logo3{ float:none; position:relative; left:auto; top:auto; text-align:center;}

/* NavRow3 */
.NavRow3{ position:relative; padding:0; min-height:60px;}
a.ToggleNav3{ display:inline-block; position:absolute; left:10px; top:18px; width:40px; height:40px; font-size:28px; color:#888;}
.Nav3{ display:none; float:none; margin:60px 0 0 0;}

/* LoginBar2 */
.LoginBar3{ float:none; position:absolute; right:0; top:13px; line-height:24px; height:24px; margin-top:0;}

/* Breadcrumb Section */
.BreadcrumbSection{ padding:0 10px;}

/* Content
----------------------------------------------------------------------------- */
.ContentPadding{ padding:10px;}

/* Footer
----------------------------------------------------------------------------- */
.FooterPadding{ padding:10px;}
.FooterRow{ padding:15px 3px; height:auto; line-height:2em;}
.Copyright{ float:none; text-align:center;}
.FooterSocialPane{ float:none; margin-top:10px; text-align:center;}

/* Back Top */
.BackTop{ bottom:11px; right:12px;}
}